body{background-color:#fff;}

.navbar-nav{font-family: 'Commissioner', sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: 'Commissioner', sans-serif;}






textarea{width:100%;background-color:#d8e5ed;height:100px;}
input[type="text"],input[type="email"],textarea{border-color: #4f8dc6;}
input[type="radio"], input[type="checkbox"],input[type="text"],input[type="email"] {background-color:#d8e5ed; color: #555;}
.input-group{width:100%;margin 30px 0;}
label{width:100%;}
input[type="radio"], input[type="checkbox"]{width: 16px;    height: 16px;}



.list-group-item{background-color:#d8e5ed;font-size: 16pt;font-family: 'Commissioner', sans-serif;}

#content h1#content ,h2,#content h3,#content h4,#content h5,#content h6{
    FONT-WEIGHT: bold;
    font-family: 'Commissioner', sans-serif;
    text-align: center;
    COLOR: #ff6600;
}
#content a{color:#4f8dc6;}
#content a:active{text-shadow: 0px -1px 5px #369af6;}
#content a:visited{color:#487193;}




.form-control {
background-color: #d8e5ed;
border: 1px solid #ccc;
}





#content  table{
  display: table;
border-collapse: collapse;
  border-spacing: 0;


width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
border: 1px solid #4f8dc6;
}
#content  tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
#content  td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 1px solid #4f8dc6;
border: 1px solid #4f8dc6;

}
#content  tr:nth-child(even){background-color: #d8e5ed;}
#content  tr:nth-child(odd){background-color: #dae8ef;}

#content  table tr:hover > td {
  background-color: #caccba;
}

#content  img{border: solid 2px #caccba; padding: 7px;max-width:100%;}

#content  img[align=left] {
  margin: 5px 10px 10px 0;
}
#content  img[align=right] {
  margin: 5px 0 10px 10px;
}
.footer{font-size:80%; color:#222;}

.blue{background-color:#d8e5ed;}
.gradient{
background: rgba(143,184,202,1);
background: -moz-linear-gradient(top, rgba(143,184,202,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(143,184,202,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(143,184,202,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(143,184,202,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(143,184,202,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(143,184,202,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fb8ca', endColorstr='#ffffff', GradientType=0 );
	
}
.gradient2{background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(143,184,202,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(143,184,202,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(143,184,202,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(143,184,202,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(143,184,202,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(143,184,202,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#8fb8ca', GradientType=0 );
}
.navbar-default{background-color:#d8e5ed;     border-color: #fff;}
.displaynone {display:none!important;}